Bug 243056 - Unclear grammatical use of "to behind" and typo "dow" in Virtualization.xml, line 309 et sqq.
Summary: Unclear grammatical use of "to behind" and typo "dow" in Virtualization.xml, ...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide (Show other bugs)
(Show other bugs)
Version: 500
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: John Ha
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: sat531-docs
TreeView+ depends on / blocked
 
Reported: 2007-06-07 03:43 UTC by Timo Trinks
Modified: 2014-08-04 22:17 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-17 12:51:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0413 normal SHIPPED_LIVE Red Hat Network Satellite bug fix update 2010-05-17 12:50:51 UTC

Description Timo Trinks 2007-06-07 03:43:56 UTC
Description of problem:
Unclear grammatical use of "to behind" and typo "dow" in Virtualization.xml,
line 309 et sqq.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. vi Virtualization.xml, :309
2.
3.
  
Actual results:

<para>
  Use <command>ssh</command> to connect to the host
  system, and run the command
  <command>rhn_check</command>.  This should cause the
  kickstart process to behind immediately rather than the
  next time the <command>rhn_check</command> process runs
  on the system.  You should immediately see output
  indicating the start of a kickstart process on the host
  system, and it will eventually warn you that the system
  is going dow for reboot in three minutes.
</para>

Expected results:

* missing word between "to behind"? (e.g. "to go behind" etc.)
* "is going dow" -> should be "is going down"

Additional info:

Comment 1 Michael Hideo 2007-06-20 01:29:32 UTC
Moving Bugs to John Ha and assigning.

Re-prioritization meeting on June 20, 7PM EST.

Comment 4 Brandon Perkins 2010-03-05 19:38:53 UTC
Verified.  On page:

https://rlx-3-14.rhndev.redhat.com/rhn/help//reference/en-US/ch-virtualization.jsp

The text reads:

Use ssh to connect to the host system, and run the command rhn_check. This should cause the kickstart process to run immediately rather than the next time the rhn_check process runs on the system. You should immediately see output indicating the start of a kickstart process on the host system, and it will eventually warn you that the system is going down for reboot in three minutes.

Comment 5 Brandon Perkins 2010-05-14 21:31:30 UTC
Release Pending.  Checked on rlx-3-10.rhndev.redhat.com with:

rhn-i18n-guides-5.3.0.16-1.el5sat
rhn-i18n-release-notes-5.3.0.8-1.el5sat
satellite-branding-5.3.0.28-1.el5sat
satellite-doc-indexes-5.3.24-1.el5sat

Comment 6 errata-xmlrpc 2010-05-17 12:51:35 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0413.html


Note You need to log in before you can comment on or make changes to this bug.